﻿<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Instalar',
  'button_submit' => 'Submeter',
  'button_cancel' => 'Cancelar',
  'button_done'   => 'Completo',
  'cleanup_question' => 'Remover tabela usada para armazenar configuracoes?',
  'install_note'  => 'Configurar plugin usando botao no menu de Administracao.',	// Note about configuring plugin
  'install_click' => 'Clicar no botao para instalar o plugin.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Detalhes', // Lable of the link to intermadiate image
	'close'        => 'Fechar', // Lable of the close link
	'title'        => 'Titulo', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Configurar HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Ajustes da configuracao actualizados.',		// Page success message
  'page_failure'  => 'Nao foi possivel actualizar configuracoes.',		// Page failure message
  'version'       => 'Ver 2.2', // HS 2.2
  'pluginmanager' => 'Admin. de Plugins',
  'expand_all'    => 'Expandir tudo',
  'main_title'    => 'HighSlide Administrar plugin',
  'Style_of_border'   => 'Estilo de Bordas : ',
  'Disable_Admin_Mode'=> 'Desligar Plugin no modo de Admin : ',
  'Link_To_intermadiate'=> 'Link para imagen intermedia : ',
  'Link_for_Closing'=> 'Link para fechar : ', // HS v 2.3
  'Dispaly_Title_Caption'=> 'Mostrar Titulo na Barra : ',// HS 2.1
  'Custom_HTML_Caption'=> 'HTML personalizado na Barra de titulo : ',
  'Aimao' => 'Onde quer aplicar o plugin HighSlide ? ', // HS v 2.2 
  'SFIuSIi' => 'Tamanho do slide : ', // HS v 2.3 
  'Yes' => 'Sim',
  'No' => 'Nao',
  'full_image' => 'Imagem tamanho maximo', // HS v 2.1
  'intermadiate' => 'Intermediaria', // HS v 2.1
  'Wrob'=> 'Borda externa redonda branca',
  'W10b'=> 'Borda branca 10px',
  'Ogb'=> 'Borda externa brilhante',
  'Nob'=> 'Sem borda externa',
  'Nb'=> 'Sem bordas',
  'note1' => 'Estas opcoes nao estam disponiveis nesta versao !!!',
  'apply_to_index'  => 'Aplicar no index & meta albums', // HS v 2.3
  'apply_to_all'  => 'Aplicar em todas as paginas', // HS v 2.2
  'page_success' => 'Configuracoes do HighSlide actualizadas.', // HS v 2.2
  'enable_sef' => 'Ligar compatibilidade SEF : ', // HS v2.2
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'A Ler....',// HS v2.3
	'loading_title'  =>  'Clicar para cancelar',// HS v2.3
	'restore_title'  =>  'Clicar para restaurar miniatura',// HS v2.3
);
?>